GRE - Feature #2904

GRE Jarvis Reminder has not come on 12th Jan and for 13th the Name and Product column are
empty
01/13/2024 09:34 AM - saipriya CM

Status: In Progress Start date: 01/13/2024
Priority: Immediate Due date:

Assignee: Shashank Shekar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

GRE Jarvis Reminder has not come on 12th Jan and for 13th the name an product column are empty please check

History

#1 - 01/14/2024 04:17 PM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#2 - 02/14/2024 07:16 AM - saipriya CM
- Attachments IMG-20240214-WA0003.jpg added

saipriya CM wrote:

GRE Jarvis Reminder has not come on 12th Jan and for 13th the name an product column are empty please check

GRE Jarvis Product and Name firld are empty pls check and rectify the same

#3 - 02/19/2024 08:53 AM - Sindhuja QA
- Status changed from New to In Progress

- Assignee changed from Yogesh Sivakumar to Shashank Shekar
